Computerwissen

Dies ist ein Begrüßungstext, der immer auf der QuA Landingpage (qa/index) angezeigt wird.

Sehr geehrter Herr Kleemann,
Antwort zu Ihrem E-Mail vom Fri, 28 Jun 2019 14:45:08, vielen Dank dafür.
ich habe HPLIP für die Installation gewählt, weil ich u.a. auch darüber Faxe versenden will und er in meinem Netz von mehreren benutzt werden kann. Der Knackpunkt liegt immer bei "Python", siehe Anhang.
Vor einer Neuinstallation versuche ich das Problem über das terminal zu lösen.
Vielleicht haben sie eine Idee dazu.
Mit freundlichen Grüßen
Udo Schmidt
Geschrieben in: Linux 17:49, 01. Juli 2019
Beitrag teilen:
Antworten (1)
  • Akzeptierte Antwort

    18:48, 01. Juli 2019
    Hallo Herr Schmidt,

    bitte erstellen Sie keine neuen Themen, wenn Sie auf eine Frage antworten. Verwenden Sie das Antwortfeld unter Ihrer eigentlich Frage und der Antwort. Um zum ursprünglichen Thema zu kommen, klicken Sie auf den Link Dieses Thema lesen in der Mail.

    Wie gesagt ist die HPLIP immer installiert, so das Sie keine zusätzliche Version benötigen. Die passende HPLIP-gui aka HP Toolbox muss nur per Ubuntu Software installiert werden.

    Die Fehler dürften alle mit der fehl geschlagenen Installation der HPLIP zusammenhängen. Da wird wohl eine nicht kompatibles Python verlangt. daher müsste ich jetzt genau wissen woher Sie die HPLIP haben und wie Sie sie installiert haben.

    Mit freundlichen Grüßen
    Dirk Kleemann
    google icon

    Wunderbar, dass Ihnen weiter geholfen werden konnte!

    Wir würden uns sehr freuen, wenn Sie uns eine Bewertung auf Google hinterlassen:
    Jetzt bewerten

    Die Antwort ist derzeit minimiert Show
Login Bild

Bitte melden Sie sich an um eine Antwort zu verfassen

Sie müssen angemeldet sein um eine Antwort zu verfassen. Sie können hierfür das Anmeldeformular rechts nutzen oder sich registrieren.

Hier registrieren »